
/* Zoom Image Hover */
.zoom_container {
    overflow: hidden;
    cursor: zoom-in;
    width: 100%;
    height: 100%;
    position: relative;
}

.zoom_image {
    transition: transform 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.zoom_container:hover .zoom_image {
    transform: scale(2.5);
}